package com.tofly.common.core.constant;

import lombok.Getter;

/**
 * @author Administrator
 * @date 2019/9/3  13:38
 */
public enum ResponeStatus {
    SUCCESS(1),
    FAIL(-1);

    @Getter
    private int code;
    ResponeStatus(int code){
        this.code=code;
    }

}
